# -*- coding: utf-8 -*-
from __future__ import absolute_import

from django.conf.urls import url

from company.views import companyLV, AddCompanyView, CompanyModifyPage, CompanySearchList, \
	CompanyModify, CompanyDeleteView

urlpatterns = [
    url(r'^$', companyLV.as_view(), name='companyList'),
	url(r'^register/$', AddCompanyView.as_view(), name='companyRegister'),
	url(r'^info$', CompanyModifyPage, name='companyInfo'),
	url(r'^modifyCompany$', CompanyModify, name='companyModify'),
	url(r'^searchCompany$', CompanySearchList.as_view(), name='companySearch'),
	url(r'^(?P<pk>[0-9]+)/delete$', CompanyDeleteView.as_view(), name='companyDelete'),
]